Activity log for bug #1180493

Date Who What changed Old value New value Message
2013-05-15 18:21:32 Peter Gladstein bug added bug
2013-05-16 00:48:18 Alexander Wolf stellarium: assignee Alexander Wolf (alexwolf)
2013-05-16 00:48:25 Alexander Wolf stellarium: importance Undecided Low
2013-05-16 05:00:50 Alexander Wolf stellarium: milestone 0.12.2
2013-05-16 05:01:59 Alexander Wolf stellarium: status New In Progress
2013-05-16 13:06:56 Launchpad Janitor branch linked lp:stellarium
2013-05-16 13:10:15 Alexander Wolf stellarium: status In Progress Fix Committed
2013-08-04 08:15:33 Alexander Wolf stellarium: status Fix Committed Fix Released